/* -----------------------------------------------
Style Sheet for Screen Display 
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet's EroticStories
CSS Version:	1
------------------------------------------------ */

/* Includes
-------------------------------------------------*/
/*
The import action is better supported
when used at the top of a file
*/

@import url("screen/scr_disclaimer.css");
@import url("screen/scr_header.css");
@import url("screen/scr_toc.css");
@import url("screen/scr_content.css");
@import url("screen/scr_sidebar.css");
@import url("screen/scr_footer.css");
@import url("screen/scr_frontPage.css");
@import url("screen/scr_ticker.css");
@import url("screen/scr_navBar.css");

/*	Core
------------------------------------------------ */
* { margin: 0; padding: 0; line-height: 1.3em; }

.logedUser { font-weight: bold; }

body {
	font: 100% Arial, Helvetica, sans-serif;
  text-align: center;
	background: url(/images/Background/Background.jpg) top center repeat-x #e9e9e9;
	border: none;
}

/* Pixel Perfect */
#wrapper { margin: 0 auto; width: 996px; }
	#container { padding-bottom: 20px; background: #FFFFFF url(/images/Toc/motn_menu_02.jpg) repeat-y scroll 0px 1px; float: left; border: 1px #888 solid}
	#header { clear:both; width:100%; }	
	
	/* column container */
	.colmask {
		float: left;
	}
	/* holy grail 3 column settings */
	.threecol {
	  position: relative;
		float: left;
		margin-top:15px;
		width:996px;
	}
	.threecol .colmid {
		 float: left;
		 width:996px;
	}
	.threecol .colleft {
		float: left;
		width:996px;
	}
		
	.threecol #content {
		float: left;
		width: 738px;
		position: relative;
		/* Makes up for the left graphic bar */
		text-align:left;
		left: 26px;
	}
	.threecol #verticalRuler {  
		border-left: 2px solid #ddd;
		float: left;
		margin-left: 16px;
		padding-left: 16px;
		width: 176px;
		position: relative;
		left: 26px;
	}
	.threecol #rightCol {
		float: left;
	}
	.threecol #rightCol #toc {
		float: left;
	}
	.threecol #rightCol #sidebar {
		float: left;
	}
	#footer { clear:both; float:left; width:100%; margin-top: 20px}

/* Basic Typography (H1...H6,P,SPAN) alphabetical
------------------------------------------------ */
a {
	text-decoration: none;
	/*color: #FF0000;*/
	color: #2222ee;
}

a:hover {
	text-decoration: underline;
	color: #8484ee;
}

h1, h2, h3, h4, h5, h6 { line-height: 1.4em;  color: #000; font-family: Arial, Helvetica, sans-serif;}

h1 { font-size: 26px; text-transform:capitalize; text-align:left; margin-bottom: 10px; line-height: 20px}
h2 { color: #003399;
    font-size: 26px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    text-align: left;
    text-transform: capitalize;}
h3 { line-height: 37px; font-size: 19px; text-align:left; color: #0055cc; border-bottom:1px solid #ccccff; padding-bottom:5px;clear: left;}

hr { background: url(/images/hr_dotted.jpg) bottom repeat-x; border: 0; height: 1px; margin-bottom:20px; padding:6px; color: #CCCCCC} 

p { color:#444444; font-size:12px; line-height:20px; margin:15px 0;}

p.title { font-weight: bold; padding-bottom: 1px; font-size: 12px; }
p.titleZOOM { font-size: 14px; }
p.alert { background-color:#EEEEEE; border:1px solid; color:#CC0000; font-family:arial; font-size:15px; font-weight:bold; padding:10px; text-align:center; text-transform:uppercase; }
#article p.alert { float: right; }
.center { text-align: center }

#warnings_box { background-color: #FFFBC6; float: left; width: 100%; }
	#warnings_box p { font-size: 18px; font-weight: bold; }

/* Profile Stories */ 
.boldHeader { font-weight:bold; line-height: 25px; }
.row { border-bottom: 1px solid #CCCCCC; }
/* Forms
------------------------------------------------ */

form { }
	form div { margin:15px 0; }
		form div span { display:block; float:left;width:122px; font-size:12px; font-weight: bold; padding:4px 0 0; color:#0088EE}
			form div input.text,
			form div input.password { height: 28px; background: #F6F6F6 none repeat scroll; border:1px solid #CCCCCC; color:#0000CC; font-size:14px; margin:0; padding:2px 5px 7px; width:300px; }
			form div select.select { background: #F6F6F6 none repeat scroll; border:1px solid #CCCCCC; color:#0000CC; font-size:14px; height:20px; margin:0; width:312px; }
			form div textarea.textarea { background: #F6F6F6 none repeat scroll; border:1px solid #CCCCCC; color:#0000CC; font-size:14px; margin:0; width:310px; height: 200px; font-family:arial; font-size:14px; }
			form div input.submit { clear: left }
	form fieldset { margin-bottom: 30px; padding: 0 20px; }
		form fieldset legend { padding:10px; }
	
	form div input.highlight { background-color: #fff; border-color: #CC0000; font-weight: bold}